﻿.online #mobile-apply{display:block}
a#mobile-apply{display:block}
p#mobile-apply{display:block;padding-bottom:0}

.clearfix:after,#accordion fieldset p:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

.clearfix,#accordion fieldset p{display:inline-block;}
 

* html .clearfix,* html #accordion fieldset p{height:1%;}
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}

		
	.mvp-nav-top-right-out {
		margin-right: -50px;
		}

		
	.single .mvp-fixed .mvp-nav-top-right-out {
		margin-right: -50px;
		}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}





ul.styled-list{
	list-style: none;
	margin:0;
	padding:0;
}


ul.styled-list li{
	margin-bottom:2px;
}

ul.styled-list li i{
	margin-right:6px;
	margin-top:-2px;
}


.widget_text ul.styled-list li{
	padding: 0 !important;
	background: none !important;
}
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}


.shortcode-author-avatars ul.author-list .avatar,
.shortcode-author-avatars ol.author-list .avatar {
	float: left;
	clear: left;
	margin-right: .25em;
}


.widget_loggedin_recent .avatar, .widget_registered_recent .avatar, .widget_gallery_recent .avatar {
	border: 0;
	padding: 0;
	margin: 2px 3px 0 0;
	float: left;
	}

.multiwidget_author_avatars .author-list .with-biography .avatar {
	float: left;
	margin: 0.2em 0.3em 0.2em 0;
}

.multiwidget_author_avatars .author-list .avatar img {
	float: none !important; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.gdlr-core-blockquote-item .gdlr-core-blockquote-item-content-wrap{ overflow: hidden; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-mt-5{width:20%!important}

.span6{width:460px;}

.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}

.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

input.span6, textarea.span6, .uneditable-input.span6{width:446px;}

	body.nimobile	#site-title, body.nimobile #site-description { margin-left: 5px; }


	#site-title span a {font-size:35px;line-height: 40px;}


	#site-title, #site-description { margin-left: 10px; }


#site-title {
	float: left;
	font-size: 32px;
	line-height: 1.1em;
}


#site-title a {
	text-decoration: none;
	display: block;
	font-weight: 300;
	padding: 5px 0;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}
.is-vishidden{border:0;clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;padding:0;position:absolute!important;width:1px}
#americastyle_footer .footer_menu{margin:0 0 10px 0;padding:0px;list-style:none}
.footer_menu li{margin:0px;padding:0 6px;display:inline;border-right:1px solid #FFFFCC}
.footer_menu .last_menu{border:none}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.mk-page-section .mk-main-wrapper-holder{width:100%}
.module-stage-carousel .stage-carousel-container .slide .slide-like .likes{padding-right:30px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.clear{clear:both;position:relative;zoom:1;height:1px;overflow:hidden}

.clear-right{
	clear:right;}

.mid_932{
    color: #d62020;
}

.first_932,.bot_932, .mid_932{
    font-size: 19px;
    font-weight: bold;
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

#ttw_ftdr {
	text-align:right;
	}
.t1 li.firstlink2 a {padding-left:20px;border-right:1px solid #7D7D7D;color:#fff;float:left;font-size:13px;font-weight:700;line-height:1.2em;margin:5px 0 5px;padding:0 5px;}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
#footer-wrapper{position:relative;z-index:1;}
#footer-wrapper table{font-size:1em;}
#footer-wrapper tr td,#footer-wrapper tr th{border-color:#555;border-color:rgba(255,255,255,0.18);}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
#footer-wrapper .poll .bar{background-color:#666;}
#footer-wrapper .poll .bar .foreground{background-color:#ddd;}
#sidebar-first,#sidebar-second,.navigation,#toolbar,#footer-wrapper,.tabs,.add-or-remove-shortcuts{display:none;}
.sidebar_list .pn1 li a {border-top:1px solid #eee;border-bottom:1px solid #ddd;}
.sidebar_list .pn1 li a:hover {background:#ebebeb;background:rgba(0, 0, 0, 0.02);}
.sidebar_list .pn1 li.previoust a, .sidebar_list .pn1 li.nextt a {border-bottom:1px solid #ddd;}
.sidebar_list .widget:first-child {margin-top:20px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}

ul.children .commentImageLeft {
    width: 60px;
    height: 90px;
    border-left: 1px solid #c1bbb6;
    border-bottom: 1px solid #c1bbb6;
    position: absolute;
    top: -50px;
    left: -70px;
}

.commentlist .children {
    margin-left: 10%;
    margin-bottom: 0;
    margin-top: 0;
    float: left;
    width: 90%;
}

.commentlist .children li { padding-bottom: 0 }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
.masthead__logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.masthead__logo a{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.nota2 .image .txt_over p{
	margin:0px 0px 4px 0px;
	font-size:0.9rem;
    line-height:1.1rem;
	font-weight:400;
	clear:both;
	overflow:hidden;
}

.nota2 .image .txt_over p a{
	font-weight:400;
}


#line_1 .obsah_page #prac_doba #hodina {
  width: 80px;
  float: left;
  text-align: right;
  
  
  padding: 11px 0px 0px 0px; 
  font-family: "Tahoma";
  font-size: 14px;
  line-height: 1.6;
  margin-top: 1px;
}


.timeline-divider {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: #F9F9F9;
    border-radius: 90%;
    left: 50%;
    top: 0px;
    margin-left: -9px;
    border: 4px solid #B9B7B7;
    -webkit-transition: transform 0.6s; 
    -moz-transition: transform 0.6s; 
    -ms-transition: transform 0.6s; 
    -o-transition: transform 0.6s; 
    transition: transform 0.6s;
}


	#experience-timeline:before,
	.timeline-divider  {
		display: none; 
	}

selection#experience, .timeline-divider { background: ; }


.box_33_33_33 .box_content_33 {
	width: 31.33%;
	position: relative;
	margin-top: 10px;
}


.box_33_33_33 .box_content_33 a.more span {
	padding: 2px 20px 2px 10px;
	width:194px;
}

.box_33_33_33 .box_content_33 a.more {
	position: absolute;
	right: 0;
	bottom: 0;
}


.box_33_33_33 .box_content.last {
	float: left;
}


.box_33_33_33 .box_content {
	margin-left:1%;
	margin-right:1%;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}


.fusion-main-menu .menu-reg .menu-text {
    color: #ffffff;
    background-image: linear-gradient( to top, #000000, #747474 );
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-reg .menu-text:hover {
        background-image: linear-gradient( to top, #747474,#000000  );    
}


#header #topright {
  text-align: right;
  float: right;
  width: 930px;
  margin: 3px 0 0 0;
}

#header #topright ul {
  list-style: none;
  padding: 0;
  margin: 0;
  }

#header #topright li {
  display: inline;
  }

#header #topright li a {
  color: #fff;
  font-size: 9pt;
  padding: 0 0 0 25px;
  text-transform: lowercase;
  }

#header #topright li a:hover {
  color: #ccc;
  text-decoration: none;
  }
.navbar-menu{position:absolute;right:25px;top:25px;z-index:99999;display:none;background-color:#fff;border:1px solid #fff;border-radius:4px;padding:9px}
.navbar-menu span{border-radius:1px;display:block;height:2px;width:22px;background-color:#000;margin-top:3px}
.navbar-menu span:first-child{margin-top:0}

  
  	#shopify-section-1525260124832 h2{
      font-size: 19px;
    }

	
	.theme_page
	{
		width: 750px;
		padding-bottom: 40px;
	}

	
	.theme_page, .page_left, .page_right
	{
		width: 462px;
	}

.theme_page.noborder
{
	border: none;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.mtt-result h5{margin:0}
.mtt-result .pressdate{float:right;margin-left:10px}
.sub-menu .mtt-result{margin-bottom:30px}
.mtt-result{page-break-inside:avoid;margin-top:5px}
.row{margin-right:-15px;margin-left:-15px}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.fl-node-59fab88c26090 .fl-button-wrap {text-align: left;}
.fl-node-59fab88c260cb .fl-button-wrap {text-align: left;}
.fl-node-5c507b3615f9a .fl-button-wrap {text-align: left;}
.fl-node-59fab88c26311 .fl-button-wrap {text-align: left;}


.slider-area {
  margin-top: 15px; }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
